/*Estilo del mapa*/
/*Tamaño del mapa*/
#mapNavidad{
	height: 500px;
    margin-left: -100px;
    width: 900px;
    border: 2px solid red;
}

.ol-popup {
position: absolute;
background-color: #FFFF99;
-webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
padding: 15px;
border-radius: 10px;
border: 1px solid #cccccc;
bottom: 12px;
left: -100px;
width:150px;
border-color: black;
height: 60px;
} 

.ol-popup:after, 
.ol-popup:before {
top: 100%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
} 

.ol-popup:after {
border-top-color: #FFFF99;
border-width: 10px;
left: 98px;
margin-left: -10px;
} 

.ol-popup:before {
border-top-color: black;
border-width: 11px;
left: 98px;
margin-left: -11px;
}

.ol-popup table{
	border-spacing: 0;
	border: medium none;


}
.ol-popup th, tr, td{
	border-spacing: 0;
	text-align:center;
	background-color:transparent;
	border: medium none;
	font-weight: bold;
	
}

.ol-popup a {
    text-decoration: underline;
}
